@font-face {
    font-family: 'AdihausDIN';
    src: url('../fonts/AdihausDIN-Bold.eot');
    src: url('../fonts/AdihausDIN-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AdihausDIN-Bold.woff2') format('woff2'),
        url('../fonts/AdihausDIN-Bold.woff') format('woff'),
        url('../fonts/AdihausDIN-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AdihausDIN Cn';
    src: url('../fonts/AdihausDIN-Cn.eot');
    src: url('../fonts/AdihausDIN-Cn.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AdihausDIN-Cn.woff2') format('woff2'),
        url('../fonts/AdihausDIN-Cn.woff') format('woff'),
        url('../fonts/AdihausDIN-Cn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'adineue PRO Cond';
    src: url('../fonts/adineuePROCond-Bold.eot');
    src: url('../fonts/adineuePROCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/adineuePROCond-Bold.woff2') format('woff2'),
        url('../fonts/adineuePROCond-Bold.woff') format('woff'),
        url('../fonts/adineuePROCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AdihausDIN';
    src: url('../fonts/AdihausDIN-Regular.eot');
    src: url('../fonts/AdihausDIN-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AdihausDIN-Regular.woff2') format('woff2'),
        url('../fonts/AdihausDIN-Regular.woff') format('woff'),
        url('../fonts/AdihausDIN-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'adineue PRO Cond';
    src: url('../fonts/adineuePROCond-Regular.eot');
    src: url('../fonts/adineuePROCond-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/adineuePROCond-Regular.woff2') format('woff2'),
        url('../fonts/adineuePROCond-Regular.woff') format('woff'),
        url('../fonts/adineuePROCond-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


html, body {
    background-color: #FFF!important;
}

body {
    font-family: 'AdihausDIN', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@media (prefers-color-scheme: dark) {
  body, html {
    background-color: #FFF!important;
   /* color: #75715e;*/
  }

}

/*p, ul, h1, h2, h3, h4, h5, h6 {
    font-family: 'Akkurat Pro', sans-serif;
    font-weight: normal;
    font-style: normal;
}*/

h1, h2, h3, h4, h5, h6 {
    font-family: 'adineue PRO Cond', sans-serif;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

p {
    font-family: 'AdihausDIN', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

a {
    transition: 0.2s ease;
    -moz-transition:0.2s ease; /* Firefox 4 */
    -webkit-transition: 0.2s ease; /* Safari and Chrome */
    -o-transition: 0.2s ease; 
}

ul, li {
    list-style-type: none;
}

/*.contenedor {
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
}*/

.loading {
    background-color: #9bcbeb;
    width: 100%;
    height: 100vh;
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: bold;
}




@media (min-width: 992px) {
    .contenedor {
        max-width: 1200px;
        width: 83.3333%
    }
}

/* CABECERA */

.cabecera {
    display: flex;
    background-color: #000;
    padding-top: 23px;
    padding-bottom: 23px;
}


.cabecera img {
    max-width: 100%;
}


.header-logos img, span {
    float: left;
}

.header-logos img {
    align-self: flex-start;
    margin-top: 0;
}

.header-logos span {
    background-color: #808080;
    width: 1px;
    height: 36px;
    margin: 0 15px;
    display: flex;
}

.header-menu ul {
    display: flex;
    float: right;
    margin: 0;
    padding: 0;
    font-family: 'AdihausDIN', sans-serif;    
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    font-size: 14px;
}

.header-menu ul li {
    margin: 0 30px;
}

.header-menu ul li:last-child {
    margin-right: 0;
}

.header-menu ul li:last-first {
    margin-left: 0;
}

.header-menu ul a {
    color: #FFF;
}

@media (max-width: 767px) {
    .header-menu ul {     
        font-size: 11px;
    }
    .header-menu ul li {
        margin: 0 10px;
    }
    .cabecera img {
        max-width: 60%;
    }
    .header-logos span {        
        margin: 0 7px;        
    }
}

/* BANNER */



.banner {
    position: relative;
    
}

.banner-box {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 810px;
    position: relative;
    color: #FFF;
    display: none;
}





@media (min-width: 1600px) {
    .banner-box {
        min-height: 100vh;
    }
}

@media (min-width: 2560px) {
    .banner-box {
        min-height: 128vh;
    }
}

.banner-box img {
    position: absolute;
}

.grecaptcha-badge {
    display: none;
}

.banner-box:nth-of-type(1) {
    display: block;
}

#addidas-banner {
    top: 7%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

.banner-box h1, .banner-box h3 {
    font-family: 'adineue PRO Cond', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    position: absolute;
    text-transform: uppercase;
    z-index: 2;
}

.banner-box h1 {
    font-size: 85px;
    line-height: 95px;
    left: 28%;
    bottom: 9%;
}

.banner-box h3 {
    font-size: 25px;
    line-height: 35px;
    bottom: 3%;
    right: 10%;
}

.banner-1-1, .banner-1-3 {
    top: 12%;
}

.banner-1-1 {
    left: 2%;
    width: 30%;
}
.banner-1-3 {
    right: 0;
    width: 20%;
}

.banner-1-2 {
    top: 25%;
    right: 22%;
    width: 30%;
}

@media (max-width: 767px) {
    .addidas-banner {
        display: none!important;
    }
    .banner-box h1, .banner-box h3, .banner-box img {
        position: relative;
    }
    
    .banner-1-1 {
        width: 80%;        
        margin-top: 35px;
        margin-bottom: 40px;
    }
    .banner-box h1, .banner-1-1, .banner-box h3 {
        left: 50%;
        transform: translateX(-50%);
    }
    .banner-box h1 {
        display: inline-block;
        font-size: 70px;
        line-height: 78px;
        margin-bottom: 40px;
    }

    .banner-box h3 {
        display: inline-block;
        margin-top: 45px;
        margin-bottom: 40px;
    }
    
    
    .banner-1-2 {
        left: 0;
        top: auto;
        width: 53%;
        float: left;
    }
    .banner-1-3 {
        right: 0;
        top: auto;
        width: 36.5%;
        float: right;
    }
}

@media (min-width: 768px) and (max-width: 991px) and (orientation: landscape){
    .banner-box {
        min-height: 600px;
    }
    .banner-box h1 {
        font-size: 7vw;
        line-height: 1em;
    }

    /*.banner-box h3 {
        display: inline-block;
        margin-top: 45px;
        margin-bottom: 40px;
    }*/
}

@media (min-width: 768px) and (max-width: 991px) and (orientation: portrait){
    .banner-box {
        min-height: 50vh;
    }
    .banner-box h1 {
        font-size: 7vw;
        line-height: 1em;
    }
}

@media (min-width: 1600px) {
    .banner-box h1 {
        font-size: 6.2vw;
        line-height: 1em;
    }
    .banner-box h3 {
        font-size: 1.8vw;
    }
}

.fixed-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 10;
}

/* CONCURSO*/

#terminos {
    position: fixed;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #000;
    display: none;
}

#terminos > div {
    position: relative;
    background-color: #FFF;
    font-size: 16px;
    padding: 25px;
    border-radius: 10px;
    width: 90%;
    height: 50vh;
    overflow-y: scroll;
    left: 50%;
    top: 50%;
    transform:translate(-50%, -50%);
}

#terminos ul li {
    list-style-type: disc;
}

#terminos a#close-terminos {
    position: absolute;
    color: #000;
    top: 10px;
    right: 10px;
}

@media (min-width: 768px) {
    #terminos > div {
        width: 50%;
        height: 50vh;
    }
}

#concurso {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('../images/section2-bg.jpg');
    padding-bottom: 65px;
    padding-top: 85px;
}

#concurso h2 {
    text-transform: uppercase;
    font-size: 50px;
    line-height: 60px;
    color: #000;
}
#concurso h2 span {
    color: #9bcbeb;
    float: none;
}

#concurso p {
    font-size: 17px;
    color: #000;
}

.concurso-forma input[type="text"], .concurso-forma input[type="email"], .concurso-forma input[type="phone"] {
    height: 48px;
    border:1px solid #000;
    padding: 5px 10px;
    color: #4f4f4f;
    width: 100%;
    display: block;
    float: left;
    position: relative;
    z-index: 2;
    background-color: transparent;
}

.concurso-forma input[type="submit"] {
    height: 48px;
    width: 200px;
    color: #FFF;
    background-color: #000;
    padding: 5px 10px;
    background-image: url('../images/flecha.png');
    background-repeat: no-repeat;
    background-position: center right 15px;
    text-align: left;
    margin-bottom: 40px;
    border:none;
    float: left;
}

.c-forma-textarea {
    width: 100%;
}

.c-forma-box:after {
    clear: both;
    content: "";
    display: block;
}

.concurso-forma textarea {
    height: 200px;
    border:1px solid #000;
    padding: 5px 10px;
    color: #4f4f4f;
    width: 100%;
    position: relative;
    background-color: transparent;
    z-index: 2;
}
.c-forma-box, .c-forma-textarea {
    position: relative;
    margin-bottom: 13px;
}

.c-form-white > div {
    background-color: #FFF;
}
.c-form-white > div:after {
    clear: both;
    content: "";
    display: block;
}

.nombre, .email {
    padding-right: 10px;
}
.apellido, .telefono {
    padding-left: 10px;
}

.c-forma-box span {
    padding: 0;
}
.c-forma-textarea span {
    width: 100%;
}

.forma-placeholder {
    color: #4f4f4f;
    font-size: 17px;
    position: absolute;
    z-index: 0;
    top: 10px;
    left: 10px;
}
.forma-placeholder span {
    color: #ff0000;
    float: none;
}

.apellido .forma-placeholder, .telefono .forma-placeholder {
    padding-left: 15px;
}

@media (min-width: 768px) {
    .c-forma-box {
        float: left;
        width: 50%;
    }
    .c-forma-textarea {
        float: left;

    }
}

@media (max-width: 767px){
    .nombre, .email {
        padding-right: 0px;
    }
    .apellido, .telefono {
        padding-left: 0px;
    }
    .c-forma-box {
        margin-bottom: 10px;
    }
    .concurso-logo {
        padding-top: 45px;
    }

    .apellido .forma-placeholder, .telefono .forma-placeholder {
        padding-left: 0;
    }
}




/* COMENTARIOS */

#comentarios {
    padding-top: 60px;
    background-color: #9bcbeb; 
    height: 450px; 
    position: relative;
}

#comentarios h2 {
    font-size: 60px;
    text-transform: uppercase;
    line-height: 70px;
}

.comment-box {
    background-color: #000;
    width: 60%;
    padding: 65px 35px;
    position: absolute;
    bottom: -50%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    height: 430px;
}

.comment-row {
    position: relative;

}

.comment-row:after {
    clear: both;
    content: "";
    display: block;
}

.comment-each {
    width: 33.3333%;
    padding: 0 17px;
    float: left;

}

.comment-each h3 {
    font-size: 22px;
}

.comment-each > div {
    background-color: #FFF;
    height: 300px;
    padding: 15px;
    overflow: auto;
}

@media (min-width: 1200px) {
    #comentarios h2 {
        width: 60%;
    }
}

@media (max-width: 1199px) {
    #comentarios h2 {
        width: 80%;
    }
}

@media (max-width: 768px) {
    #comentarios h2 {
        width: 100%;
    }
}



@media (max-width: 767px) {
    #comentarios h2 {
        font-size: 32px;
        line-height: 40px;
    }
    #comentarios {
       height: 370px;
    }
    .comment-box {
        background-color: transparent;
        width: 100%;
        padding: 65px 0px;
        position: absolute;
       /* bottom: -50%;*/
        left: 0;
        transform: none;
        /*z-index: 2;
        height: 430px;*/
    }
    body, html {
        overflow-x: hidden;
    }
}


/* CAMISETA */

#camiseta {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('../images/camiseta-comprar-bg.jpg');
    padding-top: 280px;
}

#camiseta > div {
    display: flex;
}

.camiseta-carousel div {
    height: calc(100vw * 0.45);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    display: none;
}

.camiseta-box h2 {
    color: #9bcbeb;
    font-size: 60px;
    line-height: 70px;
    text-transform: uppercase;
}

.camiseta-box p {
    color: #000;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 45px;
}

.camiseta-box:last-child {
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 15%;
}

a.comprar-camiseta {
    font-family: 'AdihausDIN', sans-serif;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    color: #FFF;
    background-color: #000;
    padding: 15px 55px 15px 15px;
    background-image: url('../images/flecha.png');
    background-position: center right 15px;
    background-repeat: no-repeat;
}

ul.camiseta-selector {
    display: block;
    text-align: center;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 60px;
}

ul.camiseta-selector li {
    display: inline-block;  
}

ul.camiseta-selector li:first-child {
    margin-right: 10px; 
}
ul.camiseta-selector li:last-child {
    margin-left: 10px; 
}

@media (min-width: 768px) and (max-width: 991px) {
    .camiseta-box:last-child {        
        padding-bottom: 40px;
    }
}

.wpcf7-response-output {
    clear: both;
}

@media (min-width: 768px) {
    .hidden-for-desktop {
        display: none;
    }
    .camiseta-box {
        width: 50%;
    }
}

@media (max-width: 767px) {
    #camiseta > div {
        display: block;
    }
    .camiseta-box {
        width: 100%;
        
    }
    .camiseta-box h2 {        
        font-size: 40px;
        line-height: 45px;        
    }

    .camiseta-box p {
        font-size: 20px;
        line-height: 25px;
    }
    .camiseta-carousel div {
        height: 70vh;        
    }
    .camiseta-box:nth-of-type(3) {
        padding-right: 20px;
        padding-left: 20px;
    }
    .camiseta-box:last-child {
        padding-top: 0;
        padding-bottom: 60px;
    }
    a.comprar-camiseta {
        display: block;
    }

    #camiseta {
        padding-top: 200px;
    }
}

/*
        PIE DE PAGINA
*/

#pie {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('../images/footer-bg.jpg');
    padding-top: 100px;
    padding-bottom: 90px;
    color: #FFF;
    text-transform: uppercase;
}

#pie h2 {
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 60px;
}

#pie p {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 65px;
}

#pie ul {
    font-size: 25px;
    line-height: 35px;
    padding: 0;
}

#pie ul li {
    margin-bottom: 25px;
}

#pie ul li span {
    font-weight: bold;
    background-color: #000;
    border-radius: 100%;
    padding: 5px 15px 2px 15px;
    margin-right: 15px;
}

@media (max-width: 767px) {
    .hidden-for-mobile {
        display: none;
    }
}